[Wine] AutoCAD and Wine

Dotan Cohen dotancohen at gmail.com
Sat Oct 24 07:21:31 CDT 2009

>> http://www.winehq.org/pipermail/wine-patches/2009-June/074701.html
>> and AutoCAD 2009 require .net 3.0..
>> any news about this??
> Yeah AutoCAD 2009 installs but is unusable because of
> bug #18640 (http://bugs.winehq.org/show_bug.cgi?id=18640) You
> may want to vote for it.

You might also want to contact Autodesk and let them know that there
is interest in runnng AutoCAD in Wine on Linux:

Dotan Cohen


More information about the wine-users mailing list